Subject: Re: [Healeys] Spring Fire in Newbury Park, California

From: Derek Job <[email-masked]>
Date: Sat, 4 May 2013 08:26:19 +0100

Good luck to you and your family Bert. Sounds like a horrific experience.
Difficult for us to imagine over here in the UK.

Derek

On Sat, May 4, 2013 at 6:33 AM, Bert Van Brande <[email-masked]>wrote:

> It's been a crazy couple days... it all started with a careless driver
> tossing
> a cigaret out of a car on the 101 at the Conejo incline yesterday morning
> at a
> moment when we had Santa-Anna winds. These winds come from the north-east
> inland and as they speed up through the canyons they heat up.  Temperatures
> rose yesterday by 20-30 degree Fahrenheit and humidity dropped from 80% to
> single digit. In no time this fire spread to Camarillo and the Dos Vientos
> community in Newbury Park where the Sycamore Canyon Elementary and Middle
> school and the high-school needed to be evacuated. So my wife picked up
> Benjamin and Helena and brought a couple friends to our house to shelter
> until
> things cleared on the other side of the community.  No houses were lost
> due to
> amazing fire crews.
>
> From there the fire raced down to the pacific ocean about
> 8 miles away. On the way down the California State University Channel
> Islands
> needed to be evacuated.  This used to be a Mental institution (nothing
> changed, right?)  and rumored to be the Hotel California from that same
> Eagles
> song.  ...You can check in every time of day but you can never leave... By
> night time the fire reached the ocean and started to spread east towards
> Malibu and threatened the Pt Mugu Naval base.
>
> Late morning the winds turned
> from NE to SW and the fire now headed straight back to our home.  It was
> moving away from us the day before.  I raced back from work to make sure
> everyone was ok and that we were prepared. A dark ominous cloud came right
> over us and ashes started to rain down. The air was barely breathable. My
> son
> Alex came over to help and we closed all vents with aluminum flashing and
> foil
> tape. This is where glowing embers usually get sucked into attics. I
> called a
> tow company and my Austin-Healey BN2 "Work in Progress" was brought to a
> safe
> spot.
>
> With our important documents ready in a plastic box, our photo albums,
> external hard-drive and some necessities we were ready to go on an instant.
> The fire had reached the west side of Hidden Valley right behind us. This
> valley is home to some celebrities like Tom Selleck and Chris Rock. Sean
> Connery is selling his ranch there and Britney Spears live on the east
> side of
> this valley!  There are a lot of huge ranches in Hidden Valley and our
> ex-neigbor trains thorougbred jumpers there.  This is just over the hill
> behind us probably just half a mile away.  Late pm West Hidden Valley was
> under voluntary evacuation, people and horses were brought into safety but
> again no houses lost.
>
> And then late afternoon the wind kept turning to a
> south wind and slowed down, this breeze brought cold air from the ocean and
> humidity. And so this dark cloud started to drift away and the fire
> started to
> somewhat subside. The firefighters are focussing their efforts now around
> Yerba Buena road in Malibu but we could still see spot fires on nearby
> hills
> so things are not completely over yet. It can be 10 days or so before it's
> all
> clear and the fire called 100% contained.  About an hour ago firemen are
> setting controlled fires on the ridge right above us to clear away the
> "fuel".
> My family is still in stand-by but we're all safe and as much prepared as
> we
> can be. If the wind does not pick up tomorrow and temperatures keep
> dropping
> then our community has a chance to come through almost unscathed although
> the
> hills and mountains 360 degrees around us are blackened.  28000 acres of
> scorched earth so far. We've seen more birds and insects around the house
> this
> afternoon and there are mountain lions, bobcats, coyotes, foxes and
> mule-deer
> in the hills and valleys behind us. I hope they found safety in the
> mountains
> to the east. But after all fire is part of the cycle of nature here and
> some
> of the seeds actually need the heat to break open to let new seedlings
> grow.
> Tomorrow 2 Hercules C130J firefighting planes will join the battle,
> ironically
> they are stationed only 5 miles from the fire in Port Hueneme Naval Base.
> Crews are preparing them for their task, but the real unsung heroes are
> those
> 915 firefighters with their boots on the ground, coming from all over
> California to keep this community safe.  We cannot thank them enough.
>
>
> Bert
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Chris Dimmock <[email-masked]>
Date: Sat, 4 May 2013 17:42:09 +1000

Hi Bert,
i was only just reading about the fire this afternoon here in Sydney Australia
http://mobile.news.com.au/world-news/california-wildfire-doubles-in-size/stor
y-fndir2ev-1226635036811

My prayers are with you and your family, good luck and hope it all goes well
for everyone involved. I grew up near a National Park in Sydney, and it never
got as bad for us as you have described.
Sincerely.
Chris

tossing
> a cigaret out of a car on the 101 at the Conejo incline yesterday morning at
a
until
> things cleared on the other side of the community.  No houses were lost due
to
Islands
Eagles
son
foil
> tape. This is where glowing embers usually get sucked into attics. I called
a
safe
> Connery is selling his ranch there and Britney Spears live on the east side
of
> humidity. And so this dark cloud started to drift away and the fire started
to
hills
all
"fuel".
we
> can be.

[email-masked]

---

From: jerry wall <[email-masked]>
Date: Sat, 4 May 2013 04:45:55 -0500

hi bert,
hope you and your family make it through the ordeal okay.  great reporting
on your part.
cheers,
jerry

On Sat, May 4, 2013 at 2:42 AM, Chris Dimmock <[email-masked]>wrote:

> due
> called
> side
> started
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

-- 
jerry wall  BN6
rowlett, tx

[email-masked]

---

From: Bert Van Brande <[email-masked]>
Date: Sat, 11 May 2013 09:25:56 -0700 (PDT)

Thanks Bill,

the BN2 is back in my garage.  The other good news is I picked
up a Kwiklift 3 weeks ago.  This is a set of very heavy gauge ramps you drive
on, jack up the rear and fold out rear supports.  This brings the car 20" of
the floor or about 25" between floor and undercarriage.  I cleaned up and
re-organized my garage and put the Healy on top of the kiwklift and I love it.

https://www.google.com/search?q=kwiklift

Found it through craigslist.
 The seller was local to me, stopped his hotrod hobby.  He actually went out
to buy an AH 100 with his dead when he was 16 and test drove it too spirited
and as a result his dad refused to buy the car!  He arranged for a pickup
truck and delivered at my house, I guess so he could have a sneak peak at the
dream car of his youth!  I promised I'll pick him up and go for a drive when
the car is ready!

Kwiklift went out of business a year ago as they could not
compete with the cheap import products.  They had a following among Hotrodders
and Corvette owners as it could deal very well with low clearance.  Anybody on
the list familiar or using a kwiklift?   I'll need to fabricate a jack-bridge
so I can use bottle- or air-jacks to jack up the car to work on suspension and
brakes but that should not be an issue.

I already had my BMW 3 series, my
daughters 2005 Mini Cooper on there as well, the ramps are adjustable.  Fixed
a nasty oil leak on the beemer (YES!) and power steering pump/hoses on the
mini and 2 services on those cars so the ramp paid itself back multiple times
already. 

I look forward to work on interior of the Healey with the car
lifted up a bit so I don't need to crouch/stoop my 6'4" frame.

Bert

[email-masked]

---

From: "\" Just Brits \" Shop" <[email-masked]>
Date: Sat, 11 May 2013 12:52:10 -0500

<<https://www.google.com/search?q=kwiklift>>

I clicked on the Viper Discuss then clicked on their Link for Best Buy 
Automotive

http://tinyurl.com/bsguoa8

or
*
*http://www.bestbuyautoequipment.com/Auto-Lift-6-000lb-Portable-Mid-Rise-Frame-Lift-p/al-6k-mr-38.htm

Then for grins clicked on 4 post lifts.  A LOT better buy IMNSVHO <G> 
! !   All ya need is a 8' ceiling
and you CAN lift only 20" or what ever the ceiling limit is.  You guys 
with 100s get even more height <BG> !

The in the future should you move or decide to "lift the garage roof" 
you have a FULL lift.

That IS what I have in mind for future (if I live that long<F>).

If yer REAL lucky and have three (3) Spridgets AND a Big Healey park 
the 3 side ways, lift, and on
'skates' put the Healey under <VBEG> ! ! !

Ed

[email-masked]